.phone-numbers{
    float: left;
    width: 200px;
    color: #fff;
    padding: 11px;
}

.tour-description{
    list-style-type: none;
    padding: 0;
}
/* TOUR BOX STYLES*/
.place-box a.place-link .entry-title .name{
    font-size: 2rem;
}

.place-box a.place-link .entry-title .price{
    float: right;
    background-color: #363C48;
    border-radius: 2px;
}

.place-box a.place-link .entry-title .details{
    font-size: 1.5rem;
}
.place-box a.place-link .entry-title i.fa{
    font-size: 1.9rem;
}
.place-box a.place-link .entry-title .details i.fa{
    font-size: 1.6rem;
    line-height: 2rem;
    opacity: .7;
    margin-right: .1rem;
}

.place-box a.place-link .entry-thumbnail .departure-date{
    background-color: #363C48;
    border-radius: 2px;
    position: absolute;
    padding: 2rem;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 3rem;
    text-shadow: 0 1px 1px rgba(0,0,0,0.7);
}
.places button.order{
    position: relative;
    bottom: 24px;
}
/* Pagination */
div.pagination{
    /*margin-left: 15px;*/
}
div.pagination li {
    display: inline;
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
div.pagination li:first-child {
  border-radius: 4px 0 0 4px;
}
div.pagination li:last-child {
  border-radius: 0 4px 4px 0;
}
div.pagination li>a{
    color: #337ab7;
}
div.pagination ul {
    padding:0;
}